This is a simple breakout and enhanced security board for the HLK-PM01.

### **Why?**
After a long discussion ([links](http://forum.mysensors.org/topic/1607/safe-in-wall-ac-to-dc-transfo)) and following tests the HLK-PM01 was considered at that time (2015-2017) the best AC to DC 5v module option (within reasonable price range). But tests and teardowns concluded that a fuse, MOV and a thermal fuse would be good for extra protection.

### **What?**
The HLK-PM01 module converts 240v AC to 5v DC and this breakout board adds more security.

### **Safety**
This is the main thread: http://forum.mysensors.org/topic/1607/safe-in-wall-ac-to-dc-transfo

Here is the review and teardown of the module: http://lygte-info.dk/review/Power%20Mains%20to%205V%200.6A%20Hi-Link%20HLK-PM01%20UK.html

This is my safety discussion thread: https://forum.mysensors.org/topic/4175/clearance-creepage-and-other-safety-aspects-in-mysensors-pcbs

- AC-DC separation = 6mm minimum
- AC-AC separation (Creepage/clearance) = 3mm (Minimun between the AC pins on the HLK- module). 

Note: there has been some fake/pirated HLK components! [Read more here.](https://forum.mysensors.org/topic/1607/safe-in-wall-ac-to-dc-transformers/355)

### **Disclaimer**

If you order or use this you agree to and understand that the author is not liable for any injury or damage howsoever caused and that you use this PCB at your own risk. This is DIY and the author has not made any professional test. This product has not been marked with any certification marks and cant be guaranteed to comply with any standards.

This has been tested in a "lab" environment and works there with normal 240v AC to 5v DC. With a load of a normal MySensors.org module (<200mA) there is no heat building up that could be considered dangerous. The board has not been stress tested with higher voltages than 240v or currents more than 200mA. 

### **Links**

- http://forum.mysensors.org/topic/1607/safe-in-wall-ac-to-dc-transformers
- http://forum.mysensors.org/topic/1540/110v-230v-ac-to-mysensors-pcb-board
- [Performance test and review of mains to 5V 0.6A Hi-Link HLK-PM01](http://lygte-info.dk/review/Power%20Mains%20to%205V%200.6A%20Hi-Link%20HLK-PM01%20UK.html)
- https://skippy.org.uk/quick-look-at-the-hlk-pm01/
- https://www.ieee.li/pdf/essay/safety_considerations_in_power_supply_design.pdf

### **I Want it!**
Order 10pcs PCB: Openhardware.io (Recommended!) and support me and MySensors!

Download from this page to get KiCad and Gerber files and upload to your favourite PCB house!

If you want PCBs with a faster shipping time or fewer pieces you can [order from me on Ebay](https://www.ebay.com/itm/222861882880).